# SubscriptionLinkList

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Links** | [***SubscriptionLinkListLinks**](SubscriptionLinkList__links.md) |  | [default to null]
**AssocStaSubscription** | [**[]AssocStaSubscription**](AssocStaSubscription.md) |  | [optional] [default to null]
**StaDataRateSubscription** | [**[]StaDataRateSubscription**](StaDataRateSubscription.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


